spandsp 0.0.6

image_translate_tests.c File Reference
`#include <inttypes.h>`
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <ctype.h>`
`#include <string.h>`
`#include <assert.h>`
`#include <math.h>`
`#include <errno.h>`
`#include "spandsp.h"`

## Classes
struct | image_descriptor_t

## Macros
#define | SPANDSP_EXPOSE_INTERNAL_STRUCTURES
#define | INPUT_TIFF_FILE_NAME "../test-data/local/lenna-colour.tif"

## Functions
int | main (int argc, char **argv)